@charset "utf-8";
/* CSS Document */

body { width: 100%; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0; padding:0; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; }

h1, h2, h3, h4, h5, h6 { font-style:normal; font-weight:normal; }
img { border: 0; -ms-interpolation-mode: bicubic; }
a { text-decoration:none; }

.no_padding { padding:0; }

.pull_left { float:left; }
.pull_right { float:right; }


/*---- Common------*/

.cursor { cursor:pointer; }
.boxred { border:1px solid #FF0000 !important; }
.txterror { color:#FF0000; }

.txtbox { border: 1px solid #CCC; outline:0; height:25px; width: 300px; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:0 5px; } 
.txtbox-md { border: 1px solid #CCC; outline:0; height:28px; width: 180px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; } 
.txtbox-sm { border: 1px solid #CCC; outline:0; height:28px; width: 70px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; } 

.txtarea { border: 1px solid #CCC; outline:0; height:100px; width: 300px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; } 

.combo-sm { border: 1px solid #CCC; outline:0; height:28px; width: 145px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; }
.combo-sm option { font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:3px 5px; }

.combo-xs { border: 1px solid #CCC; outline:0; height:28px; width: 60px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; }
.combo-xs option { font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:3px 5px; }

.combo-lg { border: 1px solid #CCC; outline:0; height:28px; width: 315px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; }
.combo-lg option { font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:3px 5px; }

.combo-lg-multiple { border: 1px solid #CCC; outline:0; width: 315px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; }
.combo-lg-multiple option { font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:3px 5px; }


/*---- Index------*/

.textbox { border: 1px solid #666666; outline:0; height:30px; width: 225px; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0 5px; } 

.loginTbl { border:1px solid #666; margin:200px auto 0 auto; }
.loginTbl tr td { padding:10px 10px; }
.loginTbl tr th { padding:13px 10px; background:#d7d7d7; }
.error { background-color:#C30;  color:#FFF; padding:5px; }

.btn { cursor:pointer; background:#666666; color:#FFFFFF; font-size:15px; padding:5px 12px; border:0; }

#tableContainer-1 { height: 100%; width: 100%; display: table; }
#tableContainer-2 { vertical-align: middle; display: table-cell; height:100%; }


/*---- Template------*/

.container-fluid { width:100%; float:left; }
.container { width:100%; max-width:1400px; float:left; }
.row { width:98%; float:left; padding:3px 1%; }
.logo { padding:15px 0; }


/*---- Leads------*/

.page_head { background:#77AF23; padding:10px 0; font-size:18px; text-indent:15px; font-weight:bold; color:#FFF }
.tblheading { background:#096; color:#FFF; padding:10px 0; font-size:15px; text-indent:15px; font-weight:bold; }
.tblrow { background:#FFF;padding:10px; line-height:25px; font-size:13px;   }
.tblrow:hover { background:#CCC;padding:10px; line-height:25px; font-size:13px;  }
.cursor {cursor:pointer; }

.side_tblheading { background-color:#AEE8C8; padding:10px; font-size:16px; font-weight:bold; }
.link { color:#09C; text-decoration:underline; line-height:13px; cursor:pointer }
.small-link { color:#F60; text-decoration:underline; line-height:13px; font-size:12px; cursor:pointer }

.rowhead { font-size:13px; line-height:20px; text-align:right; padding-right:5px; font-weight:bold; background-color:#D6F0D5; padding:5px; }
.rowhead_center { font-size:13px; line-height:20px; text-align:center; padding-right:5px; font-weight:bold; background-color:#D6F0D5; padding:5px; }
#listtbl thead { text-indent:10px; font-size:15px; }
#listtbl tr td { padding:5px 0; border-bottom:1px solid #FFFFFF; background:#d7d7d7 !important; }
#listtbl tr:last-child td { border-bottom:0; }
#listtbl tr td:hover { background:#f9f9f9 !important; }



















